body {
    font-family: MS Sans Serif, Arial;
    font-weight: 500;
    text-decoration: none;
}
.container table {font-size: 8pt;}

.container .border-all-bold
	{
		font-size: 8pt;
		font-weight: 700;
		border: 2px solid #000000;
		vertical-align: top;
		text-align: center;
	}

.container .border-all
	{
		font-size: 8pt;
		font-weight: 500
		text-align: left;
		vertical-align: top;
		border: 2px solid #000000;
		border-style: solid;
	}

.container .form-title
	{
		font-size: 12pt;
		font-weight: 700;
		border: 2px solid #000000;
		border-style: solid none;
		vertical-align: top;
		text-align: center;
	}

.container .left-right-border
	{
		border: 2px solid #000000;
		border-style: none solid;
	}

.container .left-right-bottom-border
	{
		border: 2px solid #000000;
		border-style: none solid solid solid;
	}

.container .left-right-top-border
	{
		border: 2px solid #000000;
		border-style: solid solid none solid;
	}

.container .full-border
	{
		border: 2px solid #000000;
	}

.container .section-head-left
	{
		font-size: 8pt;
		font-weight: 700;
		border: 2px solid #000000;
		vertical-align: top;
	}

.container .section-head-right
	{
		font-size: 8pt;
		font-weight: 700;
		border: 2px solid #000000;
		border-style: solid solid solid none;
		vertical-align: top;
	}

.container .reverse-heading
	{
		font-size: 8pt;
		font-weight: 700;
		border: 2px solid #000000;
		border-style: none solid;
		text-align: center;
		vertical-align: top;
		background-color: #000000;
		color: #ffffff;
	}

.container .underline-text
	{
		font-family: courier new, courier;
		font-weight: 500;
		text-decoration: underline;
		font-size: 8pt;
	}	

.container .bottom-border
	{
		font-family: courier new, courier;
		font-weight: 500;
		font-size: 8pt;
		border: 1px solid #363636;
		border-style: none none solid none;
	}

.container .summary-line
	{
		font-size: 8pt;
		font-weight: 500;
		vertical-align: top;
	}

.container .summary-left-bottom
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: none none solid solid;
		background-color: #ffffff;
		color: #000000;
	}

.container .summary-left-bottom-right
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: none solid solid solid;
		background-color: #ffffff;
		color: #000000;
	}

.container .summary-left-bottom-blank
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: none none solid solid;
		background-color: #dfdfdf;
		color: #000000;
	}

.container .summary-left-bottom-right-blank
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: none solid solid solid;
		background-color: #dfdfdf;
		color: #000000;
	}

.container .summary-top-left-bottom
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: solid none solid solid;
		background-color: #ffffff;
		color: #000000;
	}

.container .summary-all
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		background-color: #ffffff;
		color: #000000;
	}

.container .summary-top-left-bottom-blank
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		border-style: solid none solid solid;
		background-color: #dfdfdf;
		color: #000000;
	}

.container .summary-all-blank
	{
		font-size: 8pt;
		font-weight: 550;
		vertical-align: top;
		text-align: right;
		border: 2px solid #000000;
		background-color: #dfdfdf;
		color: #000000;
	}

.container .active-tab
	{
		background-color: #ffffff;
		color: #000000;
		border: 2px solid #000000;
		border-style: solid solid none solid;
		font-family: Times;
		font-size: 9pt;
		font-weight: 700;
		text-align: center;
		vertical-align: middle;
	}

.container .inactive-tab
	{
		background-color: #dfdfdf;
		color: #363636;
		border: 1px solid #363636;
		font-family: Times;
		font-size: 8pt;
		font-weight: 600;
		text-align: center;
		vertical-align: middle;
	}

a	
	{
		color: #0000cd;
		font-weight: 500;
		text-decoration: none;
	}

a:hover
	{
		color: #0000ff;
		font-weight: 575;
		text-decoration: none;
	}

a:visited
	{
		color: #000036;
		font-weight: 500;
		text-decoration: none;
	}

a:visited:hover
	{
		color: #0000ff;
		font-weight: 575;
		text-decoration: none;
	}

.container .small-heading-left
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: center;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: solid solid none solid;
	}

.container .small-heading-right
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: center;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: solid solid none none;
	}

.container .small-row-left
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: left;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: none solid;
	}

.container .small-row-right
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: right;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: none solid none none;
	}

.container .bottom-row-left
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: left;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: none solid solid solid;
	}

.container .bottom-row-right
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: right;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: none solid solid none;
	}

.container .bottom-row-top-right
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: right;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: solid solid solid none;
	}

.container .bottom-row-right-only
	{
		font-size: 8pt;
		font-weight: 500;
		text-align: right;
		vertical-align: top;
		border: 1px solid #000000;
		border-style: none solid none none;
	}

